[gs-bugs] [Bug 692591] Reading PDF fails in version 9.0.4. Worked in 8.7.1

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Fri Oct 14 18:13:03 UTC 2011


http://bugs.ghostscript.com/show_bug.cgi?id=692591

Marcos H. Woehrmann <marcos.woehrmann at artifex.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         AssignedTo|marcos.woehrmann at artifex.co |alex.cherepanov at artifex.com
                   |m                           |

--- Comment #4 from Marcos H. Woehrmann <marcos.woehrmann at artifex.com> 2011-10-14 18:13:03 UTC ---
The problem with gs9.04 started with:

commit 381537130d8b8a948960f2872137c5dc4870a3ae
Author: Alex Cherepanov <alex.cherepanov at artifex.com>
Date:   Thu Aug 12 01:42:17 2010 +0000

    Implement variable text rendering for widget annotations.
    Bug 691536, customer 532.


The other issue, the /limitcheck in --run-- that occurs with 8.71, is a
different problem and not a regression.  Note that Adobe Acrobat X, mupdf, and
Apple Preview are able to render the file without a problem (though mupdf does
print several warnings).

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list